-- MySQL dump 10.13  Distrib 5.1.56, for unknown-linux-gnu (x86_64)
--
-- Host: localhost    Database: zozon586_01
-- ------------------------------------------------------
-- Server version	5.1.56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `afbcomments`
--

DROP TABLE IF EXISTS `afbcomments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `afbcomments` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `idnew` int(10) NOT NULL,
  `data` varchar(150) NOT NULL,
  `user` varchar(20) NOT NULL,
  `comment` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `afbcomments`
--

LOCK TABLES `afbcomments` WRITE;
/*!40000 ALTER TABLE `afbcomments` DISABLE KEYS */;
/*!40000 ALTER TABLE `afbcomments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mails`
--

DROP TABLE IF EXISTS `mails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mails` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `mail_text` text NOT NULL,
  `plan` int(11) DEFAULT '0',
  `timer` int(11) DEFAULT '0',
  `date_add` int(11) DEFAULT '0',
  `user` varchar(20) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `color` varchar(6) NOT NULL DEFAULT 'FFFFFF',
  `status` varchar(12) NOT NULL DEFAULT 'pay',
  `to_user` double DEFAULT '0',
  `amout` double NOT NULL DEFAULT '0',
  `wmid` varchar(13) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mails`
--

LOCK TABLES `mails` WRITE;
/*!40000 ALTER TABLE `mails` DISABLE KEYS */;
/*!40000 ALTER TABLE `mails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mails_color`
--

DROP TABLE IF EXISTS `mails_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mails_color` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amout` double DEFAULT '0',
  `name_color` varchar(20) DEFAULT 'НЕТ ИМЕНИ',
  `code` varchar(6) DEFAULT 'FFFFFF',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mails_color`
--

LOCK TABLES `mails_color` WRITE;
/*!40000 ALTER TABLE `mails_color` DISABLE KEYS */;
INSERT INTO `mails_color` (`id`, `amout`, `name_color`, `code`) VALUES (2,0.22,'Синий ','336699'),(3,0.35,'Серый','CCCCCC');
/*!40000 ALTER TABLE `mails_color` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mails_timer`
--

DROP TABLE IF EXISTS `mails_timer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mails_timer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timer` int(11) DEFAULT '0',
  `amout` double DEFAULT '0',
  `pay_to_user` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mails_timer`
--

LOCK TABLES `mails_timer` WRITE;
/*!40000 ALTER TABLE `mails_timer` DISABLE KEYS */;
INSERT INTO `mails_timer` (`id`, `timer`, `amout`, `pay_to_user`) VALUES (8,15,1.8,1.5),(7,10,1.2,1),(5,5,0.6,0.5),(9,20,2.4,2.1),(10,25,3,2.7),(11,30,3.6,3.3),(12,35,4.2,3.9),(13,40,4.8,4.5),(14,45,5.4,5.1),(15,50,6,5.7);
/*!40000 ALTER TABLE `mails_timer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mails_views`
--

DROP TABLE IF EXISTS `mails_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mails_views` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `date_view` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  `id_site` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=122 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mails_views`
--

LOCK TABLES `mails_views` WRITE;
/*!40000 ALTER TABLE `mails_views` DISABLE KEYS */;
INSERT INTO `mails_views` (`id`, `user`, `date_view`, `url`, `id_site`) VALUES (90,'Bitoz',1282451609,'http://lizza.ru/?aff=andrusenok111',9),(98,'margo',1282477263,'http://mineral.do.am/',8),(120,'RommanL',1282501285,'http://lizza.ru/?aff=andrusenok111',9),(79,'Vinki',1282426377,'http://cash-6via.narod.ru/monik-6via.htm',10),(78,'Vinki',1282426360,'http://lizza.ru/?aff=andrusenok111',9),(77,'Vinki',1282426343,'http://mineral.do.am/',8),(89,'Bitoz',1282451584,'http://mineral.do.am/',8),(121,'RommanL',1282501301,'http://cash-6via.narod.ru/monik-6via.htm',10),(109,'admin',1282484175,'http://cash-6via.narod.ru/monik-6via.htm',10),(108,'admin',1282484144,'http://lizza.ru/?aff=andrusenok111',9),(107,'admin',1282484121,'http://mineral.do.am/',8),(97,'Chalukyshy',1282476377,'http://cash-6via.narod.ru/monik-6via.htm',10),(96,'Chalukyshy',1282476358,'http://lizza.ru/?aff=andrusenok111',9),(95,'Chalukyshy',1282476340,'http://mineral.do.am/',8),(99,'margo',1282477380,'http://lizza.ru/?aff=andrusenok111',9),(100,'margo',1282477435,'http://cash-6via.narod.ru/monik-6via.htm',10),(106,'nixons',1282482559,'http://cash-6via.narod.ru/monik-6via.htm',10),(105,'nixons',1282482489,'http://lizza.ru/?aff=andrusenok111',9),(104,'nixons',1282482470,'http://mineral.do.am/',8),(103,'hawkman',1282482394,'http://cash-6via.narod.ru/monik-6via.htm',10),(102,'hawkman',1282482364,'http://lizza.ru/?aff=andrusenok111',9),(101,'hawkman',1282482315,'http://mineral.do.am/',8),(115,'verholet',1282493698,'http://cash-6via.narod.ru/monik-6via.htm',10),(114,'verholet',1282493622,'http://lizza.ru/?aff=andrusenok111',9),(113,'verholet',1282493562,'http://mineral.do.am/',8),(112,'nik2263',1282492120,'http://cash-6via.narod.ru/monik-6via.htm',10),(111,'nik2263',1282492090,'http://lizza.ru/?aff=andrusenok111',9),(110,'nik2263',1282492063,'http://mineral.do.am/',8),(118,'robur',1282494577,'http://cash-6via.narod.ru/monik-6via.htm',10),(117,'robur',1282494256,'http://lizza.ru/?aff=andrusenok111',9),(116,'robur',1282494215,'http://mineral.do.am/',8),(119,'RommanL',1282501270,'http://mineral.do.am/',8),(74,'ttkmgk',1282419279,'http://lizza.ru/?aff=andrusenok111',9),(75,'ttkmgk',1282419318,'http://cash-6via.narod.ru/monik-6via.htm',10),(76,'ttkmgk',1282419347,'http://mineral.do.am/',8),(80,'Goldwiks',1282431335,'http://mineral.do.am/',8),(81,'Goldwiks',1282431355,'http://cash-6via.narod.ru/monik-6via.htm',10),(82,'Goldwiks',1282431378,'http://lizza.ru/?aff=andrusenok111',9),(83,'bijovskaya',1282433503,'http://mineral.do.am/',8),(84,'bijovskaya',1282433524,'http://lizza.ru/?aff=andrusenok111',9),(85,'bijovskaya',1282433565,'http://cash-6via.narod.ru/monik-6via.htm',10),(86,'qyni',1282433820,'http://mineral.do.am/',8),(87,'qyni',1282433867,'http://lizza.ru/?aff=andrusenok111',9),(88,'qyni',1282433894,'http://cash-6via.narod.ru/monik-6via.htm',10),(91,'Bitoz',1282451628,'http://cash-6via.narod.ru/monik-6via.htm',10),(92,'anton1995',1282454542,'http://mineral.do.am/',8),(93,'anton1995',1282454598,'http://lizza.ru/?aff=andrusenok111',9),(94,'anton1995',1282454630,'http://cash-6via.narod.ru/monik-6via.htm',10);
/*!40000 ALTER TABLE `mails_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mess_adm_zh`
--

DROP TABLE IF EXISTS `mess_adm_zh`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mess_adm_zh` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(50) NOT NULL,
  `link_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mess_adm_zh`
--

LOCK TABLES `mess_adm_zh` WRITE;
/*!40000 ALTER TABLE `mess_adm_zh` DISABLE KEYS */;
/*!40000 ALTER TABLE `mess_adm_zh` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reyting_users`
--

DROP TABLE IF EXISTS `reyting_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reyting_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` varchar(100) NOT NULL,
  `komu` varchar(100) NOT NULL,
  `skolyko` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `date_del` int(11) NOT NULL,
  `bonus` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reyting_users`
--

LOCK TABLES `reyting_users` WRITE;
/*!40000 ALTER TABLE `reyting_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `reyting_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reyting_users_options`
--

DROP TABLE IF EXISTS `reyting_users_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reyting_users_options` (
  `id` int(1) NOT NULL,
  `kupleno_raz` int(11) NOT NULL DEFAULT '0',
  `na_summu` double NOT NULL DEFAULT '0',
  `stoit` double DEFAULT '0',
  `bonus_user` double DEFAULT '0',
  `users_bonus` double NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reyting_users_options`
--

LOCK TABLES `reyting_users_options` WRITE;
/*!40000 ALTER TABLE `reyting_users_options` DISABLE KEYS */;
/*!40000 ALTER TABLE `reyting_users_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rt_pakety_rekl`
--

DROP TABLE IF EXISTS `rt_pakety_rekl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rt_pakety_rekl` (
  `id` int(250) NOT NULL AUTO_INCREMENT,
  `dyn` int(20) NOT NULL,
  `time` int(3) NOT NULL,
  `stat` int(20) NOT NULL,
  `frame` int(20) NOT NULL,
  `baner` int(20) NOT NULL,
  `cena` varchar(10) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rt_pakety_rekl`
--

LOCK TABLES `rt_pakety_rekl` WRITE;
/*!40000 ALTER TABLE `rt_pakety_rekl` DISABLE KEYS */;
/*!40000 ALTER TABLE `rt_pakety_rekl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rt_zk_pk_rk`
--

DROP TABLE IF EXISTS `rt_zk_pk_rk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rt_zk_pk_rk` (
  `id` int(250) NOT NULL AUTO_INCREMENT,
  `idpk` int(250) NOT NULL,
  `wmid` int(12) NOT NULL,
  `cena` int(50) NOT NULL,
  `url` varchar(50) NOT NULL,
  `ops` varchar(50) NOT NULL,
  `date` varchar(20) CHARACTER SET cp1251 COLLATE cp1251_bulgarian_ci NOT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  `starttime` int(50) NOT NULL,
  `urlpic` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rt_zk_pk_rk`
--

LOCK TABLES `rt_zk_pk_rk` WRITE;
/*!40000 ALTER TABLE `rt_zk_pk_rk` DISABLE KEYS */;
/*!40000 ALTER TABLE `rt_zk_pk_rk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_addban88`
--

DROP TABLE IF EXISTS `sfb_addban88`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_addban88` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `title` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_addban88`
--

LOCK TABLES `sfb_addban88` WRITE;
/*!40000 ALTER TABLE `sfb_addban88` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_addban88` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_advban88`
--

DROP TABLE IF EXISTS `sfb_advban88`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_advban88` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `title` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_advban88`
--

LOCK TABLES `sfb_advban88` WRITE;
/*!40000 ALTER TABLE `sfb_advban88` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_advban88` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_advs`
--

DROP TABLE IF EXISTS `sfb_advs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_advs` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `data` varchar(50) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `summ` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_advs`
--

LOCK TABLES `sfb_advs` WRITE;
/*!40000 ALTER TABLE `sfb_advs` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_advs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_cloud`
--

DROP TABLE IF EXISTS `sfb_cloud`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_cloud` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(15) NOT NULL,
  `url` varchar(100) NOT NULL,
  `description` varchar(50) NOT NULL,
  `status` varchar(5) NOT NULL DEFAULT 'wait',
  `beginned` varchar(50) NOT NULL,
  `plan` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_cloud`
--

LOCK TABLES `sfb_cloud` WRITE;
/*!40000 ALTER TABLE `sfb_cloud` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_cloud` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_rot100`
--

DROP TABLE IF EXISTS `sfb_rot100`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_rot100` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `plan` varchar(3) NOT NULL,
  `url` varchar(150) NOT NULL,
  `image` varchar(150) NOT NULL,
  `alt` varchar(150) NOT NULL,
  `status` varchar(5) NOT NULL,
  `begindate` varchar(50) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `curview` varchar(2) NOT NULL DEFAULT '1',
  `email` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_rot100`
--

LOCK TABLES `sfb_rot100` WRITE;
/*!40000 ALTER TABLE `sfb_rot100` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_rot100` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_runblock`
--

DROP TABLE IF EXISTS `sfb_runblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_runblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` int(3) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `status` varchar(2) NOT NULL,
  `views` varchar(3) NOT NULL DEFAULT '0',
  `endtime` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_runblock`
--

LOCK TABLES `sfb_runblock` WRITE;
/*!40000 ALTER TABLE `sfb_runblock` DISABLE KEYS */;
INSERT INTO `sfb_runblock` (`id`, `wmid`, `plan`, `url`, `description`, `status`, `views`, `endtime`) VALUES (1,'130918212715',2,'http://zzz.zz','zzzzzzzzz','0','0',''),(2,'',3,'zzzzzzz','zzzzzzzzz','1','0','1330088985'),(3,'130918212715',2,'http://zzz.zz','zzzzzzzzz','0','0','');
/*!40000 ALTER TABLE `sfb_runblock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_shopforbux`
--

DROP TABLE IF EXISTS `sfb_shopforbux`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_shopforbux` (
  `id` varchar(5) NOT NULL,
  `5sd` varchar(5) NOT NULL,
  `10sd` varchar(5) NOT NULL,
  `15sd` varchar(5) NOT NULL,
  `20sd` varchar(5) NOT NULL,
  `25sd` varchar(5) NOT NULL,
  `30sd` varchar(5) NOT NULL,
  `35sd` varchar(5) NOT NULL,
  `40sd` varchar(5) NOT NULL,
  `45sd` varchar(5) NOT NULL,
  `50sd` varchar(5) NOT NULL,
  `55sd` varchar(5) NOT NULL,
  `60sd` varchar(5) NOT NULL,
  `5sec` varchar(5) NOT NULL,
  `10sec` varchar(5) NOT NULL,
  `15sec` varchar(5) NOT NULL,
  `20sec` varchar(5) NOT NULL,
  `25sec` varchar(5) NOT NULL,
  `30sec` varchar(5) NOT NULL,
  `35sec` varchar(5) NOT NULL,
  `40sec` varchar(5) NOT NULL,
  `45sec` varchar(5) NOT NULL,
  `50sec` varchar(5) NOT NULL,
  `55sec` varchar(5) NOT NULL,
  `60sec` varchar(5) NOT NULL,
  `r5sec` varchar(5) NOT NULL,
  `r10sec` varchar(5) NOT NULL,
  `r15sec` varchar(5) NOT NULL,
  `r20sec` varchar(5) NOT NULL,
  `r25sec` varchar(5) NOT NULL,
  `r30sec` varchar(5) NOT NULL,
  `r35sec` varchar(5) NOT NULL,
  `r40sec` varchar(5) NOT NULL,
  `r45sec` varchar(5) NOT NULL,
  `r50sec` varchar(5) NOT NULL,
  `r55sec` varchar(5) NOT NULL,
  `r60sec` varchar(5) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_shopforbux`
--

LOCK TABLES `sfb_shopforbux` WRITE;
/*!40000 ALTER TABLE `sfb_shopforbux` DISABLE KEYS */;
INSERT INTO `sfb_shopforbux` (`id`, `5sd`, `10sd`, `15sd`, `20sd`, `25sd`, `30sd`, `35sd`, `40sd`, `45sd`, `50sd`, `55sd`, `60sd`, `5sec`, `10sec`, `15sec`, `20sec`, `25sec`, `30sec`, `35sec`, `40sec`, `45sec`, `50sec`, `55sec`, `60sec`, `r5sec`, `r10sec`, `r15sec`, `r20sec`, `r25sec`, `r30sec`, `r35sec`, `r40sec`, `r45sec`, `r50sec`, `r55sec`, `r60sec`) VALUES ('1','0.45','0.9','1.35','1.8','2.25','2.7','3.15','3.6','4.05','4.5','4.95','6','0.25','0.5','0.75','1','1.25','1.5','1.75','2','2.25','2.5','2.75','6','0.06','0.12','0.18','0.24','0.3','0.36','0.42','0.48','0.54','0.6','0.68','3');
/*!40000 ALTER TABLE `sfb_shopforbux` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_spam`
--

DROP TABLE IF EXISTS `sfb_spam`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_spam` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `text` varchar(10000) NOT NULL,
  `url` varchar(100) NOT NULL,
  `status` varchar(5) NOT NULL,
  `kolvo` varchar(10) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_spam`
--

LOCK TABLES `sfb_spam` WRITE;
/*!40000 ALTER TABLE `sfb_spam` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_spam` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_taskabuses`
--

DROP TABLE IF EXISTS `sfb_taskabuses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_taskabuses` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ident` varchar(5) NOT NULL,
  `text` varchar(10000) NOT NULL,
  `username` varchar(15) NOT NULL,
  `data` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_taskabuses`
--

LOCK TABLES `sfb_taskabuses` WRITE;
/*!40000 ALTER TABLE `sfb_taskabuses` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_taskabuses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_taskcomments`
--

DROP TABLE IF EXISTS `sfb_taskcomments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_taskcomments` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `date` varchar(150) NOT NULL,
  `ident` varchar(10) NOT NULL,
  `login` varchar(150) NOT NULL,
  `comment` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_taskcomments`
--

LOCK TABLES `sfb_taskcomments` WRITE;
/*!40000 ALTER TABLE `sfb_taskcomments` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_taskcomments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sfb_taskreyt`
--

DROP TABLE IF EXISTS `sfb_taskreyt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sfb_taskreyt` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ident` varchar(10) NOT NULL,
  `reyt` varchar(1) NOT NULL,
  `user` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sfb_taskreyt`
--

LOCK TABLES `sfb_taskreyt` WRITE;
/*!40000 ALTER TABLE `sfb_taskreyt` DISABLE KEYS */;
/*!40000 ALTER TABLE `sfb_taskreyt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_accessblock`
--

DROP TABLE IF EXISTS `tb_accessblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_accessblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_accessblock`
--

LOCK TABLES `tb_accessblock` WRITE;
/*!40000 ALTER TABLE `tb_accessblock` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_accessblock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_addbanner`
--

DROP TABLE IF EXISTS `tb_addbanner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_addbanner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_addbanner`
--

LOCK TABLES `tb_addbanner` WRITE;
/*!40000 ALTER TABLE `tb_addbanner` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_addbanner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_addbanner100`
--

DROP TABLE IF EXISTS `tb_addbanner100`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_addbanner100` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_addbanner100`
--

LOCK TABLES `tb_addbanner100` WRITE;
/*!40000 ALTER TABLE `tb_addbanner100` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_addbanner100` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_adminmess`
--

DROP TABLE IF EXISTS `tb_adminmess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_adminmess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` varchar(20) NOT NULL,
  `text` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_adminmess`
--

LOCK TABLES `tb_adminmess` WRITE;
/*!40000 ALTER TABLE `tb_adminmess` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_adminmess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_ads`
--

DROP TABLE IF EXISTS `tb_ads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `tipo` varchar(150) NOT NULL,
  `visitime` varchar(150) NOT NULL,
  `ident` int(20) NOT NULL,
  `fechainicia` varchar(150) NOT NULL,
  `paypalname` varchar(150) NOT NULL,
  `paypalemail` varchar(150) NOT NULL,
  `plan` varchar(150) NOT NULL,
  `bold` varchar(150) NOT NULL,
  `highlight` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `category` varchar(150) NOT NULL,
  `members` varchar(150) NOT NULL DEFAULT '0',
  `outside` varchar(150) NOT NULL DEFAULT '0',
  `total` varchar(150) NOT NULL DEFAULT '0',
  `timer` varchar(3) NOT NULL DEFAULT '20',
  `dopsec` varchar(1) NOT NULL DEFAULT '0',
  `vip` varchar(1) NOT NULL DEFAULT '0',
  `all_zh` int(2) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  `act` varchar(5) NOT NULL DEFAULT '0',
  `obper` int(5) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_ads`
--

LOCK TABLES `tb_ads` WRITE;
/*!40000 ALTER TABLE `tb_ads` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_ads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_adsblock`
--

DROP TABLE IF EXISTS `tb_adsblock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_adsblock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `timestart` int(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_adsblock`
--

LOCK TABLES `tb_adsblock` WRITE;
/*!40000 ALTER TABLE `tb_adsblock` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_adsblock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_adsdate`
--

DROP TABLE IF EXISTS `tb_adsdate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_adsdate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` varchar(10) NOT NULL,
  `kolvo` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_adsdate`
--

LOCK TABLES `tb_adsdate` WRITE;
/*!40000 ALTER TABLE `tb_adsdate` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_adsdate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_advban`
--

DROP TABLE IF EXISTS `tb_advban`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_advban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `curview` varchar(1) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_advban`
--

LOCK TABLES `tb_advban` WRITE;
/*!40000 ALTER TABLE `tb_advban` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_advban` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_advban100`
--

DROP TABLE IF EXISTS `tb_advban100`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_advban100` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `urlsite` varchar(150) NOT NULL,
  `urlpic` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL DEFAULT '0',
  `curview` varchar(1) NOT NULL DEFAULT '0',
  `wmid` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_advban100`
--

LOCK TABLES `tb_advban100` WRITE;
/*!40000 ALTER TABLE `tb_advban100` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_advban100` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_advertisers`
--

DROP TABLE IF EXISTS `tb_advertisers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_advertisers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pname` varchar(150) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `plan` varchar(150) NOT NULL,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `bold` varchar(150) NOT NULL,
  `highlight` varchar(150) NOT NULL,
  `tipo` varchar(150) NOT NULL,
  `money` varchar(150) NOT NULL,
  `timer` varchar(3) NOT NULL DEFAULT '20',
  `dopsec` varchar(1) NOT NULL DEFAULT '0',
  `vip` varchar(1) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  `act` varchar(5) NOT NULL DEFAULT '0',
  `obper` varchar(5) NOT NULL DEFAULT '0',
  `cena` varchar(10) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_advertisers`
--

LOCK TABLES `tb_advertisers` WRITE;
/*!40000 ALTER TABLE `tb_advertisers` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_advertisers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_chat`
--

DROP TABLE IF EXISTS `tb_chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_chat` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `message` varchar(500) NOT NULL,
  `data` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_chat`
--

LOCK TABLES `tb_chat` WRITE;
/*!40000 ALTER TABLE `tb_chat` DISABLE KEYS */;
INSERT INTO `tb_chat` (`id`, `user`, `ip`, `message`, `data`) VALUES (1,'admin','91.218.192.230','1111','1329829569'),(2,'admin','91.218.192.230','*sadness**sadness**sadness**sadness*','1329829909');
/*!40000 ALTER TABLE `tb_chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_chatads`
--

DROP TABLE IF EXISTS `tb_chatads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_chatads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_chatads`
--

LOCK TABLES `tb_chatads` WRITE;
/*!40000 ALTER TABLE `tb_chatads` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_chatads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_chatadsreq`
--

DROP TABLE IF EXISTS `tb_chatadsreq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_chatadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_chatadsreq`
--

LOCK TABLES `tb_chatadsreq` WRITE;
/*!40000 ALTER TABLE `tb_chatadsreq` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_chatadsreq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_chatban`
--

DROP TABLE IF EXISTS `tb_chatban`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_chatban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `reason` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_chatban`
--

LOCK TABLES `tb_chatban` WRITE;
/*!40000 ALTER TABLE `tb_chatban` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_chatban` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_chatcens`
--

DROP TABLE IF EXISTS `tb_chatcens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_chatcens` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `text` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_chatcens`
--

LOCK TABLES `tb_chatcens` WRITE;
/*!40000 ALTER TABLE `tb_chatcens` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_chatcens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_comp`
--

DROP TABLE IF EXISTS `tb_comp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `startdate` varchar(10) NOT NULL,
  `enddate` varchar(10) NOT NULL,
  `deldate` varchar(10) NOT NULL,
  `lidername` varchar(1) NOT NULL DEFAULT '0',
  `param` varchar(2) NOT NULL DEFAULT '0',
  `min` varchar(10) NOT NULL DEFAULT '0',
  `descr` varchar(1000) NOT NULL,
  `pris1type` varchar(1) NOT NULL DEFAULT '0',
  `pris1value` varchar(10) NOT NULL,
  `pris2type` varchar(1) NOT NULL DEFAULT '0',
  `pris2value` varchar(10) NOT NULL,
  `pris3type` varchar(1) NOT NULL DEFAULT '0',
  `pris3value` varchar(10) NOT NULL,
  `pris1status` varchar(1) NOT NULL DEFAULT '0',
  `pris2status` varchar(1) NOT NULL DEFAULT '0',
  `pris3status` varchar(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_comp`
--

LOCK TABLES `tb_comp` WRITE;
/*!40000 ALTER TABLE `tb_comp` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_comp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_compdata`
--

DROP TABLE IF EXISTS `tb_compdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_compdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idk` int(11) NOT NULL,
  `user` varchar(50) NOT NULL,
  `resvalue` int(10) NOT NULL DEFAULT '0',
  `purse` varchar(13) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_compdata`
--

LOCK TABLES `tb_compdata` WRITE;
/*!40000 ALTER TABLE `tb_compdata` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_compdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_config`
--

DROP TABLE IF EXISTS `tb_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item` varchar(15) NOT NULL,
  `howmany` varchar(15) NOT NULL,
  `price` varchar(150) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=118 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_config`
--

LOCK TABLES `tb_config` WRITE;
/*!40000 ALTER TABLE `tb_config` DISABLE KEYS */;
INSERT INTO `tb_config` (`id`, `item`, `howmany`, `price`) VALUES (1,'click','1','0.25'),(1,'referalclick','1','0.06'),(1,'hits','1','450'),(1,'payment','1','30'),(2,'recordonline','307','0'),(7,'advbanner','1','100'),(8,'advstatlink','1','40'),(9,'mfabanner','1','100'),(10,'mfastatlink','1','40'),(11,'mfadyn','1','4'),(12,'hldyn','1','30'),(13,'mfahldyn','1','30'),(18,'adblock','1','50'),(19,'textads','1','50'),(20,'taskminprice','1','0.1'),(21,'taskmincount','1','10'),(22,'timer5','1','50'),(23,'wmframeads','1','30'),(24,'frameads','1','30'),(96,'advbanner100','','2'),(30,'chatmess','1','0.01'),(95,'viprefclick2','1','0.0005'),(1,'referalclick2','1','0.05'),(33,'dopsec','1','30'),(34,'leftblock','1','50'),(59,'psevdoweek4','','4000'),(58,'psevdoweek3','','3000'),(37,'vipblock','1','100'),(38,'vipcount','1','10'),(39,'wmchatads','1','30'),(57,'psevdoweek2','','2000'),(56,'psevdoweek1','','1000'),(42,'maxautopay','1','1000'),(43,'refmax','0','999999999999999999999999'),(44,'refmax','1','70'),(45,'autodeluser','1','999999999999999999999999'),(46,'refbirjcomm','1','15'),(47,'refbirjminclick','1','0'),(48,'ddosmaxhits','1','2'),(49,'ddosperiod','1','1'),(50,'ddoscrits','1','10'),(51,'captcha','1','40'),(54,'taskcomm','1','15'),(55,'taskhl','1','10'),(98,'banl','','150'),(99,'ban1','','80'),(100,'ban2','','85'),(101,'ban3','','90'),(102,'ban4','','95'),(103,'ban5','','100'),(104,'spam','','0.5'),(105,'ban88','','50'),(106,'refererbonus','','0.50'),(107,'offsite','','0'),(108,'actwin','','0.05'),(109,'cloudwm','','10'),(110,'cloudma','','20'),(111,'autolink','','87'),(112,'runblock','','50'),(113,'runacc','','50'),(117,'obperehod','','0.05'),(114,'antiauto','','15052'),(116,'autotime','','1282636943');
/*!40000 ALTER TABLE `tb_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_frameads`
--

DROP TABLE IF EXISTS `tb_frameads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_frameads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_frameads`
--

LOCK TABLES `tb_frameads` WRITE;
/*!40000 ALTER TABLE `tb_frameads` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_frameads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_frameadsreq`
--

DROP TABLE IF EXISTS `tb_frameadsreq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_frameadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `link` varchar(150) NOT NULL,
  `text` varchar(100) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_frameadsreq`
--

LOCK TABLES `tb_frameadsreq` WRITE;
/*!40000 ALTER TABLE `tb_frameadsreq` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_frameadsreq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_history`
--

DROP TABLE IF EXISTS `tb_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` varchar(150) NOT NULL,
  `amount` double DEFAULT '0',
  `method` varchar(150) NOT NULL,
  `status` varchar(150) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_history`
--

LOCK TABLES `tb_history` WRITE;
/*!40000 ALTER TABLE `tb_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_hosts`
--

DROP TABLE IF EXISTS `tb_hosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_hosts` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL,
  `data` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_hosts`
--

LOCK TABLES `tb_hosts` WRITE;
/*!40000 ALTER TABLE `tb_hosts` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_hosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_mail`
--

DROP TABLE IF EXISTS `tb_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_mail` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `sender` varchar(150) NOT NULL,
  `recipient` varchar(150) NOT NULL,
  `subject` varchar(20) NOT NULL,
  `message` varchar(255) NOT NULL,
  `status` varchar(1) NOT NULL DEFAULT '0',
  `data` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_mail`
--

LOCK TABLES `tb_mail` WRITE;
/*!40000 ALTER TABLE `tb_mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_mta`
--

DROP TABLE IF EXISTS `tb_mta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_mta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `amount` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_mta`
--

LOCK TABLES `tb_mta` WRITE;
/*!40000 ALTER TABLE `tb_mta` DISABLE KEYS */;
INSERT INTO `tb_mta` (`id`, `user`, `amount`) VALUES (1,'admin','10');
/*!40000 ALTER TABLE `tb_mta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_news`
--

DROP TABLE IF EXISTS `tb_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_news` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `data` varchar(150) NOT NULL,
  `newstext` varchar(10000) NOT NULL,
  `tema` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_news`
--

LOCK TABLES `tb_news` WRITE;
/*!40000 ALTER TABLE `tb_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_payme`
--

DROP TABLE IF EXISTS `tb_payme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_payme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(150) NOT NULL,
  `pasword` varchar(150) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `country` varchar(150) NOT NULL,
  `money` varchar(150) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `datetime` varchar(30) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_payme`
--

LOCK TABLES `tb_payme` WRITE;
/*!40000 ALTER TABLE `tb_payme` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_payme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_psevdolinks`
--

DROP TABLE IF EXISTS `tb_psevdolinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_psevdolinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL,
  `wmid` varchar(150) NOT NULL,
  `members` varchar(11) NOT NULL DEFAULT '0',
  `outside` varchar(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_psevdolinks`
--

LOCK TABLES `tb_psevdolinks` WRITE;
/*!40000 ALTER TABLE `tb_psevdolinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_psevdolinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_psevdoreq`
--

DROP TABLE IF EXISTS `tb_psevdoreq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_psevdoreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_psevdoreq`
--

LOCK TABLES `tb_psevdoreq` WRITE;
/*!40000 ALTER TABLE `tb_psevdoreq` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_psevdoreq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_refbirj`
--

DROP TABLE IF EXISTS `tb_refbirj`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_refbirj` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `iduser` int(10) NOT NULL,
  `price` varchar(10) NOT NULL DEFAULT '0.000',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_refbirj`
--

LOCK TABLES `tb_refbirj` WRITE;
/*!40000 ALTER TABLE `tb_refbirj` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_refbirj` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_restorepass`
--

DROP TABLE IF EXISTS `tb_restorepass`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_restorepass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_restorepass`
--

LOCK TABLES `tb_restorepass` WRITE;
/*!40000 ALTER TABLE `tb_restorepass` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_restorepass` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_site`
--

DROP TABLE IF EXISTS `tb_site`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_site` (
  `id` varchar(11) NOT NULL,
  `sitename` varchar(30) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `purse` varchar(13) NOT NULL,
  `valuta` varchar(1) NOT NULL,
  `valutaname` varchar(10) NOT NULL,
  `startdate` varchar(150) NOT NULL DEFAULT '01.01.2009',
  `comment` varchar(150) NOT NULL DEFAULT 'Выплата с :sitename: пользователю :username:',
  `blockip` varchar(15) NOT NULL,
  `ctrlword` varchar(150) NOT NULL,
  `email` varchar(30) DEFAULT NULL,
  `merchant` varchar(2) DEFAULT NULL,
  `secretkey` varchar(50) DEFAULT NULL,
  `visits` varchar(3) DEFAULT NULL,
  `payforday` varchar(3) DEFAULT NULL,
  `takclick` varchar(3) DEFAULT NULL,
  `sitetak` varchar(150) DEFAULT NULL,
  `x2` varchar(3) DEFAULT NULL,
  `robopass1` varchar(50) DEFAULT NULL,
  `robopass2` varchar(50) DEFAULT NULL,
  `robologin` varchar(50) DEFAULT NULL,
  `timerpay` varchar(3) DEFAULT NULL,
  `x6` varchar(3) DEFAULT NULL,
  `clrmail` varchar(10) NOT NULL,
  `icq` int(15) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_site`
--

LOCK TABLES `tb_site` WRITE;
/*!40000 ALTER TABLE `tb_site` DISABLE KEYS */;
INSERT INTO `tb_site` (`id`, `sitename`, `wmid`, `purse`, `valuta`, `valutaname`, `startdate`, `comment`, `blockip`, `ctrlword`, `email`, `merchant`, `secretkey`, `visits`, `payforday`, `takclick`, `sitetak`, `x2`, `robopass1`, `robopass2`, `robologin`, `timerpay`, `x6`, `clrmail`, `icq`) VALUES ('1','HeroBux','353965229387','B783621118399','B','wmb','26.06.2010','Выплата с :sitename: пользователю :username:','','','arseniy-multibux@yandex.ru','0','arseniy.multibux.ru2209852010','','0','0','tak ru','0','pass1','pass2','robologin','1','0','1278283203',615566404);
/*!40000 ALTER TABLE `tb_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_statlinks`
--

DROP TABLE IF EXISTS `tb_statlinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_statlinks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `begindate` varchar(150) NOT NULL,
  `numdays` int(5) NOT NULL,
  `wmid` varchar(150) NOT NULL,
  `leftblock` varchar(1) NOT NULL DEFAULT '0',
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_statlinks`
--

LOCK TABLES `tb_statlinks` WRITE;
/*!40000 ALTER TABLE `tb_statlinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_statlinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_statlinksreq`
--

DROP TABLE IF EXISTS `tb_statlinksreq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_statlinksreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(150) NOT NULL,
  `description` varchar(150) NOT NULL,
  `wmid` varchar(12) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `leftblock` varchar(1) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_statlinksreq`
--

LOCK TABLES `tb_statlinksreq` WRITE;
/*!40000 ALTER TABLE `tb_statlinksreq` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_statlinksreq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_stenochka`
--

DROP TABLE IF EXISTS `tb_stenochka`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_stenochka` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `img` varchar(150) CHARACTER SET cp1251 NOT NULL,
  `url` varchar(150) CHARACTER SET cp1251 NOT NULL,
  `text` varchar(150) CHARACTER SET cp1251 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=104 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_stenochka`
--

LOCK TABLES `tb_stenochka` WRITE;
/*!40000 ALTER TABLE `tb_stenochka` DISABLE KEYS */;
INSERT INTO `tb_stenochka` (`id`, `img`, `url`, `text`) VALUES (103,'http://bonusavore.ucoz.ru/bonusavore_11103.gif','http://bonusavore.ucoz.ru/publ/rukovodstvo_po_ustanovke_buksa/1-1-0-12','Руководство по установке букса');
/*!40000 ALTER TABLE `tb_stenochka` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_task`
--

DROP TABLE IF EXISTS `tb_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_task` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(30) NOT NULL,
  `title` varchar(50) NOT NULL,
  `descr` varchar(10000) NOT NULL,
  `amount` float NOT NULL DEFAULT '0',
  `kolvo` varchar(10) NOT NULL DEFAULT '0',
  `starturl` varchar(150) NOT NULL,
  `verinfo` varchar(1000) NOT NULL,
  `data` varchar(20) NOT NULL,
  `hltask` varchar(7) NOT NULL DEFAULT '#ffffff',
  `good` varchar(10) NOT NULL DEFAULT '0',
  `bad` varchar(10) NOT NULL DEFAULT '0',
  `wait` varchar(10) NOT NULL DEFAULT '0',
  `balance` varchar(10) NOT NULL DEFAULT '0.00',
  `reyt` varchar(5) NOT NULL DEFAULT '0',
  `abuses` varchar(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_task`
--

LOCK TABLES `tb_task` WRITE;
/*!40000 ALTER TABLE `tb_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_taskstats`
--

DROP TABLE IF EXISTS `tb_taskstats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_taskstats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idtask` int(11) NOT NULL DEFAULT '0',
  `verinfo` varchar(1000) NOT NULL,
  `amount` float NOT NULL DEFAULT '0',
  `status` varchar(1) NOT NULL DEFAULT '0',
  `user` varchar(50) NOT NULL,
  `data` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_taskstats`
--

LOCK TABLES `tb_taskstats` WRITE;
/*!40000 ALTER TABLE `tb_taskstats` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_taskstats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_textads`
--

DROP TABLE IF EXISTS `tb_textads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_textads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(255) NOT NULL,
  `enddate` varchar(150) NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_textads`
--

LOCK TABLES `tb_textads` WRITE;
/*!40000 ALTER TABLE `tb_textads` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_textads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_textadsreq`
--

DROP TABLE IF EXISTS `tb_textadsreq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_textadsreq` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` varchar(12) NOT NULL,
  `url` varchar(150) NOT NULL,
  `text` varchar(255) NOT NULL,
  `plan` varchar(5) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_textadsreq`
--

LOCK TABLES `tb_textadsreq` WRITE;
/*!40000 ALTER TABLE `tb_textadsreq` DISABLE KEYS */;
/*!40000 ALTER TABLE `tb_textadsreq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tb_users`
--

DROP TABLE IF EXISTS `tb_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tb_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(15) NOT NULL,
  `password` varchar(100) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `pemail` varchar(150) NOT NULL,
  `referer` varchar(15) NOT NULL,
  `country` varchar(150) NOT NULL,
  `visits` int(11) NOT NULL DEFAULT '0',
  `referals` varchar(150) NOT NULL DEFAULT '0',
  `referalvisits` varchar(150) NOT NULL DEFAULT '0',
  `money` varchar(150) NOT NULL DEFAULT '0.000',
  `paid` varchar(150) NOT NULL DEFAULT '0.000',
  `joindate` varchar(150) NOT NULL,
  `lastiplog` varchar(150) NOT NULL,
  `account` varchar(150) NOT NULL DEFAULT 'Базовый',
  `user_status` varchar(150) NOT NULL DEFAULT 'user',
  `wmid` varchar(12) NOT NULL,
  `blockip` varchar(15) NOT NULL,
  `chatpaid` varchar(150) NOT NULL DEFAULT '0.000',
  `chatmoder` varchar(1) NOT NULL DEFAULT '0',
  `chatmessages` varchar(5) DEFAULT NULL,
  `avatar` varchar(50) NOT NULL DEFAULT 'no.png',
  `reyting` int(11) NOT NULL DEFAULT '0',
  `referer2` varchar(15) DEFAULT NULL,
  `referalvisits2` varchar(150) DEFAULT '0',
  `views_mails` int(11) NOT NULL DEFAULT '0',
  `money_mails` double NOT NULL DEFAULT '0',
  `email` varchar(30) DEFAULT NULL,
  `lastpay` varchar(50) DEFAULT NULL,
  `blockpay` varchar(3) DEFAULT NULL,
  `lastcook` varchar(50) DEFAULT NULL,
  `rek` varchar(50) DEFAULT NULL,
  `curlink` varchar(150) NOT NULL,
  `chitor` varchar(150) NOT NULL,
  `bayref` varchar(150) NOT NULL,
  `dayvisit` varchar(150) NOT NULL,
  `timerec` varchar(150) NOT NULL,
  `finset` int(11) NOT NULL DEFAULT '0',
  `auth` varchar(10) NOT NULL,
  `lastlogdate` varchar(150) DEFAULT NULL,
  `actcode` varchar(15) NOT NULL,
  `passtype` varchar(5) NOT NULL,
  `lastver` varchar(50) NOT NULL,
  `taskabuses` varchar(5) NOT NULL DEFAULT '0',
  `timereg` int(15) NOT NULL,
  `sell` varchar(10) NOT NULL,
  `popal` varchar(3) NOT NULL DEFAULT '0',
  `popadostime` varchar(50) NOT NULL,
  `lastmail` int(15) NOT NULL,
  `autoproc` int(3) NOT NULL DEFAULT '0',
  KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tb_users`
--

LOCK TABLES `tb_users` WRITE;
/*!40000 ALTER TABLE `tb_users` DISABLE KEYS */;
INSERT INTO `tb_users` (`id`, `username`, `password`, `ip`, `pemail`, `referer`, `country`, `visits`, `referals`, `referalvisits`, `money`, `paid`, `joindate`, `lastiplog`, `account`, `user_status`, `wmid`, `blockip`, `chatpaid`, `chatmoder`, `chatmessages`, `avatar`, `reyting`, `referer2`, `referalvisits2`, `views_mails`, `money_mails`, `email`, `lastpay`, `blockpay`, `lastcook`, `rek`, `curlink`, `chitor`, `bayref`, `dayvisit`, `timerec`, `finset`, `auth`, `lastlogdate`, `actcode`, `passtype`, `lastver`, `taskabuses`, `timereg`, `sell`, `popal`, `popadostime`, `lastmail`, `autoproc`) VALUES (1,'admin','admin','','R283650759922','','',0,'6','6','10000.01','2.2','','178.125.158.8','Базовый','admin','130918212715','','0.032','0','5','no.png',0,NULL,'0',0,0,NULL,'1323617340','0','jackkk',NULL,'','','','','',0,'','22.02.2012','ok','1','1323530347','0',0,'','0','',0,0);
/*!40000 ALTER TABLE `tb_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_zal`
--

DROP TABLE IF EXISTS `user_zal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_zal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link_id` int(11) NOT NULL,
  `user` varchar(50) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_zal`
--

LOCK TABLES `user_zal` WRITE;
/*!40000 ALTER TABLE `user_zal` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_zal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_online`
--

DROP TABLE IF EXISTS `users_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_online` (
  `visitor` varchar(15) NOT NULL,
  `lastvisit` int(14) NOT NULL,
  `user` varchar(25) NOT NULL,
  `urlpage` varchar(150) NOT NULL,
  `loading` int(6) NOT NULL DEFAULT '0',
  `blocked` varchar(1) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_online`
--

LOCK TABLES `users_online` WRITE;
/*!40000 ALTER TABLE `users_online` DISABLE KEYS */;
INSERT INTO `users_online` (`visitor`, `lastvisit`, `user`, `urlpage`, `loading`, `blocked`) VALUES ('91.218.192.230',1329923020,'','Главная страница',0,'0');
/*!40000 ALTER TABLE `users_online` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-02-22 18:07:55
